"Read UID"
"Read Flash ID"
"ID Table Controller"
"ID Table Namespace"
"Smart Data"
"Card Info"
"Erase Count"
"CID Option"
"Flash RW"
"DBS / DPS"
"Event Log"
"Mark Bad Info"
"FW Download"
"Reset CPU"
"HW Rescan"
"LBA Info"
"DRAM RW"
"Get Log Page"
"Flash Diagnosis"
"Flush Command"
"Chunk ECC"
"Orphan Info"
"RS232"
"Read Telemetry"
"Peek Poke"
"Features CMD"
"NVMe CMD"
"PCIe Info"
"HW Reg"
"Log Processor"
"FA Command"
"Snap Shot"
"Lock/Unlock Dev"
"Update LS"
"Get RDT Log"
"Smart Data"